@font-face {
  font-family: "poppins";
  src: local("../font/poppins/Poppins-Black.ttf"),
  url("../font/poppins/Poppins-Black.ttf") format("opentype");
}
* {
    box-sizing: unset;
}
body {
  height: 100vh;
  background-color: #EDEBE4;
  font-family: poppins;
  margin: 0;
}

.yaganime-general-body {
  margin: 20px;
}

.yaganime-general-navbar {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-around;
    position: fixed;
    padding-left: 8px;
    bottom: 0;
    left: 0;
    height: 50px;
    width: 99.4%;
    background: rgb(81,11,107);
    background: linear-gradient(150deg, rgba(81,11,107,1) 0%, rgba(103,15,33,1) 100%);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    z-index: 1;
}
.yaganime-general-navbar-list {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: space-around;
    position: fixed;
    bottom: 0;
    padding: 0;
    left: 0;
    width: 100%;
    background-color: rgba(168, 162, 162, 0.9);
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    z-index: 0;
    overflow: hidden;
}

.yaganime-general-navbar-name {
    display: flex;
    align-content: center;
    justify-content: center;
    height: fit-content;
}
.yaganime-general-navbar-name-style {
    height: fit-content;
    color: white;
}

.yaganime-general-navbar-list-items {
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.yaganime-general-navbar-list-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    text-align: center;
    left: 0;
    text-decoration: none;
    color: #510b6b;
}
.yaganime-general-navbar-list-item:hover {
    background-color: #670F21;
    color: white;
}

.yaganime-general-navbar-logo {
    display: flex;
    justify-content: center;
    align-items: center;
}

.yaganime-general-navbar-image {
    padding-bottom: -2px;

}
.yaganime-general-navbar-image:hover {
    border: black solid 1px;
    border-radius: 8px;

}

.yaganime-icon:hover {
    rotate: 90deg;
    cursor: pointer;
}

.yaganime-general-navbar-logo-image {
    display: flex;
    justify-content: center;
    align-items: center;
}